Subject: Ticket Assigned - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:13:15 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi there,
I want to complain about the shipping company, My order was scheduled on 4 May to be delivered, they didn't come , I was waiting all day , they send message that they missed me !!!! They are lying they weren't delivering my order at all , now my order is late , I'm very angry, I don't know when ?!! No one contacted me !!!
Bad service homecentre this time .

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support_kuwait=[email-masked] <support_kuwait=[email-masked]> on behalf of Home Centre <[email-masked]>
Sent: Monday, May 3, 2021 12:36:58 PM
To: Rawabi Almousa <[email-masked]>
Subject: Your products are on the way

Order number 8257647131 has been shipped.

[Homecentre logo]<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Living<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Dining<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Bedroom<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Kids<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Bathroom<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Kitchen<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Furniture<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Dècor & Furnishings<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Rawabi Almousa, your order number is 8257647131<https://www.homecentre.com/kw/en/my-account/order/8257647131?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
The tracking number is FP0503210005931.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0503210005931&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
Rawabi Almousa
House 9
Block 13- street 15
Bayan- block 13- street 15- house 9
Hawally, Kuwait
Mobile: +965 66692054

Payment Method:
RAWABI H M ALMOUSA
xxxx xxxx xxxx 0155

Order Details Consignment Number: 88883001140420210503

Item

Description

Shipped Quantity

[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/162983804-162983804-HC08022021_01-150.jpg] <https://www.homecentre.com/kw/en/p/162983804?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Billie Jug - 1 L
Color: Clear
2
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/162500861-162500861-HC070720_01-150.jpg] <https://www.homecentre.com/kw/en/p/162500861?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Cabella 20-Piece Dinner Set
Color: Blue
1
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161868445-161868445-HC10132019_01-150.jpg] <https://www.homecentre.com/kw/en/p/161868445?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Twill Striped Oven Mitten
Color: Red
2
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/162959206-162959206-HC03022021_01-150.jpg] <https://www.homecentre.com/kw/en/p/162959206?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Oasis 18-Piece Dinner Set
Color: Multicolour
1
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/162949679-162949679-HC26012021_01-150.jpg] <https://www.homecentre.com/kw/en/p/162949679?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Jungle Glass with Gilded Rim - 280 ml
Color: Green
2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homecentrestores>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/askhomecentre>

Reach out in 140 characters! We are @askhomecentre.

[call]

Call us on 18-00-871.
Saturday - Thursday, 9 AM - 10 PM.

© 2021 Retail World Limited
Privacy Policy<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522911